Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| JanosVM v0.5.1 Java API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.utah.janosvm.kit.util
Interface SharedTableWalker

public interface SharedTableWalker

Method Summary
`boolean` | `walk(edu.utah.janosvm.kit.util.Association assoc)`

Method Detail

### walk

    public boolean walk(edu.utah.janosvm.kit.util.Association assoc)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| JanosVM v0.5.1 Java API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

This documentation is Copyright (C) 2000-2001 The University of Utah. All Rights Reserved. See the documentation license for distribution terms and restrictions.
Documentation, software, and mailing lists for the JanosVM can be found at the Janos Project web page: http://www.cs.utah.edu/flux/janos/
Generated on Jun 1, 2001